RShiny kurulum HATA: geç yükleme paketi için başarısız oldu 'parlak'

oy
0

Ben Parlak paketini yüklemeyi çalışıyorum ve bu hatayı alıyorum

Error in loadNamespace(i, c(lib.loc, .libPaths()), versionCheck = vI[[i]]) : 
  namespace 'httpuv' 1.4.1 is being loaded, but >= 1.4.4 is required
ERROR: lazy loading failed for package 'shiny'
* removing 'C:/Users/ikum/Documents/R/win-library/3.3/shiny'
Warning in install.packages :
  running command 'C:/PROGRA~1/R/R-33~1.2/bin/x64/R CMD INSTALL -l C:\Users\ikum\Documents\R\win-library\3.3 C:\Users\ikum\AppData\Local\Temp\RtmpcbANIA/downloaded_packages/shiny_1.2.0.tar.gz' had status 1
Warning in install.packages :
  installation of package ‘shiny’ had non-zero exit status

Ben en son sürümünü indirmek için denemek bile httpuv targz dosyasını kullanarak, hala 1.4.1 sürümüne gidiyor. Ben silindi httpuvyanı ve CRAN deposundan manuel hem de onu yeniden. Hiçbir şey çalışmıyor gibi gözüküyor.

Ayrıca son sürümünü veya RStudio ve R. var

buna bir çözüm var mı?

Oluştur 27/11/2018 saat 18:22
kaynak kullanıcı
Diğer dillerde...                            

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more